.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.298750,-0.298750,0.000000,0,0);-ms-transform:matrix(0.000000,0.298750,-0.298750,0.000000,0,0);-webkit-transform:matrix(0.000000,0.298750,-0.298750,0.000000,0,0);}
.m1{transform:matrix(0.298750,0.000000,0.000000,0.298750,0,0);-ms-transform:matrix(0.298750,0.000000,0.000000,0.298750,0,0);-webkit-transform:matrix(0.298750,0.000000,0.000000,0.298750,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.343600px;}
.ls2{letter-spacing:-0.288000px;}
.ls7{letter-spacing:-0.243600px;}
.ls8{letter-spacing:-0.156000px;}
.ls4{letter-spacing:-0.126800px;}
.ls3{letter-spacing:-0.099200px;}
.ls5{letter-spacing:-0.098400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.256000px;}
.ls9{letter-spacing:0.336000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.344000px;}
._0{margin-left:-3.456000px;}
._5{margin-left:-2.232000px;}
._1{margin-left:-1.104000px;}
._2{width:1.296000px;}
._3{width:2.380200px;}
._8{width:3.864000px;}
._6{width:430.224000px;}
._7{width:525.792000px;}
.fc3{color:rgb(0,176,240);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:44.000000px;}
.fs7{font-size:44.100000px;}
.fs3{font-size:46.400000px;}
.fs4{font-size:46.500000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:48.100000px;}
.fs5{font-size:60.000000px;}
.fs0{font-size:80.100000px;}
.y0{bottom:0.000000px;}
.y80{bottom:7.648000px;}
.y2b{bottom:7.737625px;}
.y7f{bottom:23.422000px;}
.y4d{bottom:28.530625px;}
.y29{bottom:40.271500px;}
.y4c{bottom:45.021625px;}
.y28{bottom:58.674500px;}
.y4b{bottom:61.512625px;}
.y27{bottom:77.077500px;}
.y4a{bottom:78.003625px;}
.y61{bottom:92.044875px;}
.y74{bottom:93.000875px;}
.y49{bottom:94.494625px;}
.y26{bottom:95.480500px;}
.y30{bottom:104.592375px;}
.y60{bottom:109.282750px;}
.y73{bottom:110.238750px;}
.y48{bottom:111.015500px;}
.y25{bottom:113.913375px;}
.y5f{bottom:126.490750px;}
.y72{bottom:127.446750px;}
.y47{bottom:127.506500px;}
.y2f{bottom:130.398400px;}
.y24{bottom:132.322350px;}
.y5e{bottom:143.698750px;}
.y46{bottom:143.997500px;}
.y71{bottom:144.654750px;}
.y23{bottom:150.713400px;}
.y7e{bottom:151.705250px;}
.y2e{bottom:156.222350px;}
.y45{bottom:160.488500px;}
.y5d{bottom:160.906750px;}
.y70{bottom:161.862750px;}
.y7d{bottom:167.479250px;}
.y22{bottom:169.152250px;}
.y44{bottom:177.015350px;}
.y5c{bottom:178.150600px;}
.y82{bottom:178.628600px;}
.y6f{bottom:179.106600px;}
.y2d{bottom:182.058250px;}
.ye{bottom:185.679100px;}
.y21{bottom:187.555250px;}
.y43{bottom:193.494400px;}
.y81{bottom:194.402600px;}
.y5b{bottom:195.358600px;}
.y6e{bottom:196.302650px;}
.yd{bottom:202.875150px;}
.y20{bottom:205.958250px;}
.y2c{bottom:207.870250px;}
.y42{bottom:209.997350px;}
.y5a{bottom:212.566600px;}
.y6d{bottom:213.522600px;}
.yc{bottom:220.095100px;}
.y1f{bottom:224.361250px;}
.y41{bottom:226.488350px;}
.y59{bottom:229.762650px;}
.y6c{bottom:230.730600px;}
.y1e{bottom:242.800100px;}
.y40{bottom:243.003250px;}
.y58{bottom:247.006500px;}
.y6b{bottom:247.962500px;}
.yb{bottom:249.157500px;}
.y3f{bottom:259.494250px;}
.y1d{bottom:261.203100px;}
.ya{bottom:266.365500px;}
.y3e{bottom:275.985250px;}
.y1c{bottom:279.606100px;}
.y9{bottom:283.573500px;}
.y2a{bottom:286.537100px;}
.y3d{bottom:292.476250px;}
.y4f{bottom:297.196500px;}
.y1b{bottom:298.009100px;}
.y8{bottom:300.781500px;}
.y3c{bottom:308.967250px;}
.y7c{bottom:315.420250px;}
.y1a{bottom:316.436000px;}
.y3b{bottom:325.494100px;}
.y19{bottom:333.644000px;}
.y3a{bottom:341.985100px;}
.y6a{bottom:344.458750px;}
.y18{bottom:352.047000px;}
.y7{bottom:357.544000px;}
.y39{bottom:358.476100px;}
.y69{bottom:361.666750px;}
.y57{bottom:361.846000px;}
.y17{bottom:370.450000px;}
.y6{bottom:374.752000px;}
.y38{bottom:374.967100px;}
.y68{bottom:378.874750px;}
.y56{bottom:379.054000px;}
.y16{bottom:388.876900px;}
.y37{bottom:391.482000px;}
.y67{bottom:396.082750px;}
.y55{bottom:396.297850px;}
.y15{bottom:407.291850px;}
.y36{bottom:407.973000px;}
.y66{bottom:413.326600px;}
.y54{bottom:413.505850px;}
.y35{bottom:424.464000px;}
.y14{bottom:425.694850px;}
.y65{bottom:430.534600px;}
.y53{bottom:430.713850px;}
.y5{bottom:438.242350px;}
.y34{bottom:440.955000px;}
.y13{bottom:444.097850px;}
.y7b{bottom:447.587250px;}
.y64{bottom:447.742600px;}
.y52{bottom:447.921850px;}
.y4{bottom:455.474250px;}
.y33{bottom:457.481850px;}
.y12{bottom:462.524750px;}
.y7a{bottom:463.397100px;}
.y63{bottom:464.950600px;}
.y51{bottom:465.153750px;}
.y32{bottom:473.972850px;}
.y11{bottom:480.927750px;}
.y62{bottom:482.182500px;}
.y50{bottom:482.361750px;}
.y79{bottom:488.731100px;}
.y31{bottom:490.463850px;}
.y10{bottom:499.330750px;}
.y4e{bottom:505.664250px;}
.y76{bottom:511.555600px;}
.y78{bottom:514.567000px;}
.yf{bottom:517.733750px;}
.y3{bottom:518.928750px;}
.y2{bottom:536.172600px;}
.y75{bottom:537.391500px;}
.y77{bottom:540.379000px;}
.y83{bottom:572.201850px;}
.y1{bottom:572.620100px;}
.hc{height:41.932000px;}
.hd{height:42.027300px;}
.h8{height:44.219200px;}
.ha{height:44.314500px;}
.h7{height:45.425600px;}
.h9{height:45.523500px;}
.h3{height:45.744000px;}
.h4{height:45.839300px;}
.h5{height:46.992000px;}
.h6{height:47.089900px;}
.hb{height:58.740000px;}
.h2{height:78.417900px;}
.h1{height:597.500000px;}
.h0{height:597.739000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:16.072750px;}
.x8{left:42.960250px;}
.xb{left:123.646650px;}
.x2{left:137.090400px;}
.xf{left:197.629100px;}
.x9{left:325.362650px;}
.xa{left:352.250150px;}
.x10{left:365.693900px;}
.xc{left:406.025150px;}
.x12{left:453.108150px;}
.x5{left:473.279750px;}
.x3{left:486.723500px;}
.x11{left:527.054750px;}
.x7{left:553.942250px;}
.x4{left:661.193500px;}
.xe{left:708.599150px;}
.x6{left:722.042900px;}
.x1{left:928.718150px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.383375pt;}
.ls2{letter-spacing:-0.321339pt;}
.ls7{letter-spacing:-0.271799pt;}
.ls8{letter-spacing:-0.174059pt;}
.ls4{letter-spacing:-0.141478pt;}
.ls3{letter-spacing:-0.110683pt;}
.ls5{letter-spacing:-0.109791pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.285635pt;}
.ls9{letter-spacing:0.374895pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.962622pt;}
._0{margin-left:-3.856067pt;}
._5{margin-left:-2.490377pt;}
._1{margin-left:-1.231799pt;}
._2{width:1.446025pt;}
._3{width:2.655732pt;}
._8{width:4.311297pt;}
._6{width:480.026778pt;}
._7{width:586.657741pt;}
.fs6{font-size:49.093445pt;}
.fs7{font-size:49.205021pt;}
.fs3{font-size:51.771269pt;}
.fs4{font-size:51.882845pt;}
.fs1{font-size:53.556485pt;}
.fs2{font-size:53.668061pt;}
.fs5{font-size:66.945607pt;}
.fs0{font-size:89.372385pt;}
.y0{bottom:0.000000pt;}
.y80{bottom:8.533333pt;}
.y2b{bottom:8.633333pt;}
.y7f{bottom:26.133333pt;}
.y4d{bottom:31.833333pt;}
.y29{bottom:44.933333pt;}
.y4c{bottom:50.233333pt;}
.y28{bottom:65.466667pt;}
.y4b{bottom:68.633333pt;}
.y27{bottom:86.000000pt;}
.y4a{bottom:87.033333pt;}
.y61{bottom:102.700000pt;}
.y74{bottom:103.766667pt;}
.y49{bottom:105.433333pt;}
.y26{bottom:106.533333pt;}
.y30{bottom:116.700000pt;}
.y60{bottom:121.933333pt;}
.y73{bottom:123.000000pt;}
.y48{bottom:123.866667pt;}
.y25{bottom:127.100000pt;}
.y5f{bottom:141.133333pt;}
.y72{bottom:142.200000pt;}
.y47{bottom:142.266667pt;}
.y2f{bottom:145.493333pt;}
.y24{bottom:147.640000pt;}
.y5e{bottom:160.333333pt;}
.y46{bottom:160.666667pt;}
.y71{bottom:161.400000pt;}
.y23{bottom:168.160000pt;}
.y7e{bottom:169.266667pt;}
.y2e{bottom:174.306667pt;}
.y45{bottom:179.066667pt;}
.y5d{bottom:179.533333pt;}
.y70{bottom:180.600000pt;}
.y7d{bottom:186.866667pt;}
.y22{bottom:188.733333pt;}
.y44{bottom:197.506667pt;}
.y5c{bottom:198.773333pt;}
.y82{bottom:199.306667pt;}
.y6f{bottom:199.840000pt;}
.y2d{bottom:203.133333pt;}
.ye{bottom:207.173333pt;}
.y21{bottom:209.266667pt;}
.y43{bottom:215.893333pt;}
.y81{bottom:216.906667pt;}
.y5b{bottom:217.973333pt;}
.y6e{bottom:219.026667pt;}
.yd{bottom:226.360000pt;}
.y20{bottom:229.800000pt;}
.y2c{bottom:231.933333pt;}
.y42{bottom:234.306667pt;}
.y5a{bottom:237.173333pt;}
.y6d{bottom:238.240000pt;}
.yc{bottom:245.573333pt;}
.y1f{bottom:250.333333pt;}
.y41{bottom:252.706667pt;}
.y59{bottom:256.360000pt;}
.y6c{bottom:257.440000pt;}
.y1e{bottom:270.906667pt;}
.y40{bottom:271.133333pt;}
.y58{bottom:275.600000pt;}
.y6b{bottom:276.666667pt;}
.yb{bottom:278.000000pt;}
.y3f{bottom:289.533333pt;}
.y1d{bottom:291.440000pt;}
.ya{bottom:297.200000pt;}
.y3e{bottom:307.933333pt;}
.y1c{bottom:311.973333pt;}
.y9{bottom:316.400000pt;}
.y2a{bottom:319.706667pt;}
.y3d{bottom:326.333333pt;}
.y4f{bottom:331.600000pt;}
.y1b{bottom:332.506667pt;}
.y8{bottom:335.600000pt;}
.y3c{bottom:344.733333pt;}
.y7c{bottom:351.933333pt;}
.y1a{bottom:353.066667pt;}
.y3b{bottom:363.173333pt;}
.y19{bottom:372.266667pt;}
.y3a{bottom:381.573333pt;}
.y6a{bottom:384.333333pt;}
.y18{bottom:392.800000pt;}
.y7{bottom:398.933333pt;}
.y39{bottom:399.973333pt;}
.y69{bottom:403.533333pt;}
.y57{bottom:403.733333pt;}
.y17{bottom:413.333333pt;}
.y6{bottom:418.133333pt;}
.y38{bottom:418.373333pt;}
.y68{bottom:422.733333pt;}
.y56{bottom:422.933333pt;}
.y16{bottom:433.893333pt;}
.y37{bottom:436.800000pt;}
.y67{bottom:441.933333pt;}
.y55{bottom:442.173333pt;}
.y15{bottom:454.440000pt;}
.y36{bottom:455.200000pt;}
.y66{bottom:461.173333pt;}
.y54{bottom:461.373333pt;}
.y35{bottom:473.600000pt;}
.y14{bottom:474.973333pt;}
.y65{bottom:480.373333pt;}
.y53{bottom:480.573333pt;}
.y5{bottom:488.973333pt;}
.y34{bottom:492.000000pt;}
.y13{bottom:495.506667pt;}
.y7b{bottom:499.400000pt;}
.y64{bottom:499.573333pt;}
.y52{bottom:499.773333pt;}
.y4{bottom:508.200000pt;}
.y33{bottom:510.440000pt;}
.y12{bottom:516.066667pt;}
.y7a{bottom:517.040000pt;}
.y63{bottom:518.773333pt;}
.y51{bottom:519.000000pt;}
.y32{bottom:528.840000pt;}
.y11{bottom:536.600000pt;}
.y62{bottom:538.000000pt;}
.y50{bottom:538.200000pt;}
.y79{bottom:545.306667pt;}
.y31{bottom:547.240000pt;}
.y10{bottom:557.133333pt;}
.y4e{bottom:564.200000pt;}
.y76{bottom:570.773333pt;}
.y78{bottom:574.133333pt;}
.yf{bottom:577.666667pt;}
.y3{bottom:579.000000pt;}
.y2{bottom:598.240000pt;}
.y75{bottom:599.600000pt;}
.y77{bottom:602.933333pt;}
.y83{bottom:638.440000pt;}
.y1{bottom:638.906667pt;}
.hc{height:46.786053pt;}
.hd{height:46.892385pt;}
.h8{height:49.338020pt;}
.ha{height:49.444351pt;}
.h7{height:50.684073pt;}
.h9{height:50.793305pt;}
.h3{height:51.039331pt;}
.h4{height:51.145662pt;}
.h5{height:52.431799pt;}
.h6{height:52.541032pt;}
.hb{height:65.539749pt;}
.h2{height:87.495565pt;}
.h1{height:666.666667pt;}
.h0{height:666.933333pt;}
.w0{width:1066.666667pt;}
.x0{left:0.000000pt;}
.xd{left:17.933333pt;}
.x8{left:47.933333pt;}
.xb{left:137.960000pt;}
.x2{left:152.960000pt;}
.xf{left:220.506667pt;}
.x9{left:363.026667pt;}
.xa{left:393.026667pt;}
.x10{left:408.026667pt;}
.xc{left:453.026667pt;}
.x12{left:505.560000pt;}
.x5{left:528.066667pt;}
.x3{left:543.066667pt;}
.x11{left:588.066667pt;}
.x7{left:618.066667pt;}
.x4{left:737.733333pt;}
.xe{left:790.626667pt;}
.x6{left:805.626667pt;}
.x1{left:1036.226667pt;}
}
